#!/bin/sh
echo 'name: happstack-data
version: 6.0.0
id: happstack-data-6.0.0-979668a7c74743e19eca04f332f4e610

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability: experimental
homepage: http://happstack.com
package-url:
description: This package provides libraries for:
             .
             * Deriving instances for your datatypes.
             .
             * Producing default values of Haskell datatypes.
             .
             * Normalizing values of Haskell datatypes.
             .
             * Marshalling Haskell values to and from XML.
             .
             * Marshalling Haskell values to and from HTML forms.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Data Happstack.Data.Default
                 Happstack.Data.Default.Generic Happstack.Data.DeriveAll
                 Happstack.Data.Migrate Happstack.Data.Normalize
                 Happstack.Data.Pairs Happstack.Data.Xml Happstack.Data.GOps
                 Happstack.Data.Proxy Happstack.Data.Serialize
                 Happstack.Data.SerializeTH
hidden-modules: Happstack.Data.Xml.Base
                Happstack.Data.Xml.Instances
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-data-6.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-data-6.0.0
              /usr/local/lib
hs-libraries: HShappstack-data-6.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         syb-with-class-0.6.1.3-7bfdcd7ceb5522d4a6527e0a5d543f1b
         syb-with-class-instances-text-0.0.1-fe1eacaa9d0f83adb381407174fc9260
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-data-6.0.0/html/happstack-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-data-6.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
